<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ユーザ情報更新</title>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
crossorigin="anonymous">
<link rel="stylesheet" href="update.css">
</head>
<body>
<header>
<div class="row">
    <p class="name">ユーザ名　さん</p>
    <a href="login.html" class="logout">ログアウト</a>
</div>
</header>
<div align="center"><h1>ユーザ情報更新</h1></div>
   
<div align="center">
<table border="0">
<form action=".html" method="get">

<tr><th>ログインID　</th>
<td >id0001</td>
</tr>
    <tr><th> </th></tr>
<tr><th class="sp1">パスワード</th>
<td class="sp"><input type="password" name="password" value="" size="24"></td>
</tr>
<tr><th class="sp1">パスワード(確認)　</th>
<td class="sp"><input type="password" name="password" value="" size="24"></td>
</tr>
<tr><th class="sp1">ユーザ名　</th>
<td class="sp"><input type="text" name="user_id" value="田中太郎" size="24"></td>
</tr>
<tr><th class="sp1">生年月日　</th>
<td class="sp"><input type="text" name="user_id" value="1989/ 04/ 26" size="24"></td>
</tr>
<tr><th></th><td class="toroku" colspan="2"><input type="submit" value="更新" class="button"></td>
</tr>
</form>
</table>
</div>
<footer>
<a href="List.html" class="return">戻る</a>
      
</footer> 
</body>
</html>